div.content.page #featured_c{
	margin-top:1px;
}
div.content.page #featured_c .date_ctrl{
	display:block;
	padding:20px;
	background:rgba(70,74,80,0.5);
}

div.content.page #featured_c .date_ctrl .date_header{
	display:none;
}

div.content.page #featured_c.main_list .date_ctrl{
	padding:0;
	background:none;
}

div.content.page #featured_c.main_list .date_ctrl .date_header{
	display:block;
}

div.content.pagelist div.title_bar{background: #222;}
div.content.pagelist div.title_bar h2{
	height:20px;
	padding:11px 10px;
	margin:0;
	max-width:300px;
	overflow:hidden;
	text-align:center;
	background:#80bd48;}
div.content.pagelist div.title_bar ul.abc{
	float:right;
	max-width:660px;
	height:42px;
	margin-right:6px;
	}
div.content.pagelist div.title_bar ul.abc li{
	float:right;}
div.content.pagelist div.title_bar ul.abc li a{
	display:block;
	padding:14px 1px 13px 0px;
	width:20px;
	font-size:14px;
	font-weight:600;
	text-align:center;}
div.content.pagelist div.title_bar ul.abc li a:hover{
	background:#C7E04E;
color:#52782F;
}	

div.content.pagelist div.title_bar .mobile-abc{display: none}

	/*FILM LIST*/
div.content.pagelist #featured_c.main_list ul.film-abc-list{
	width:49%;
	float:left;
	margin:1px;}
	
div.content.pagelist #featured_c.main_list ul.film-abc-list.second{float:right;}
	
div.content.pagelist #featured_c.main_list ul.film-abc-list li{
	overflow:hidden;
	padding:1px 0px 0px;
	width:100%;}
div.content.pagelist #featured_c.main_list ul.film-abc-list li a{
	font-size:18px;
	display:block;
	padding:8px 2%;
	background:rgba(60,60,60,0.4);
	line-height:32px;
	}
div.content.pagelist #featured_c.main_list ul.film-abc-list li a:hover{
	background:#80bd48 !important;}
div.content.pagelist #featured_c.main_list ul.film-abc-list li:nth-child(odd) a{
	background:rgba(90,90,90,0.4);}

/* = = = = = = = = RESPONSIVE LAYOUT = = = = = = = = = = */
@media screen and (max-width: 1024px){
	div.content.pagelist #featured_c.main_list ul.film-abc-list li{}
	div.content.pagelist #featured_c.main_list ul.film-abc-list li a {padding: 6px 2%;line-height: 28px;}
}

@media screen and (max-width: 668px){
	div.content.pagelist div.title_bar ul.abc{display: none}
	div.content.pagelist div.title_bar form.mobile-abc{
	display:block;
	float:right;
	height: 42px;
	width: 42px;
	background: #000;
	}
	
	div.content.pagelist div.title_bar form.mobile-abc select{
	border-radius:0;
	text-align: center;
	background:url(img/d_sprite.png) no-repeat;
	padding:14px;
	background-position: -68px center;
	font-size:12px;
	color:#fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	text-transform: uppercase;
	line-height: 13px;
	}
	
	div.content.pagelist div.title_bar form.mobile-abc:hover{background-color:#333;}

	/*FILM LIST*/
	div.content.pagelist #featured_c.main_list ul.film-abc-list{float: none; width: 100%}
	div.content.pagelist #featured_c.main_list ul.film-abc-list li a{line-height: 26px;}
}


@media only screen and (max-width: 599px){
	div.content.pagelist div.title_bar h2{max-width:none;width:90%;padding:11px 5%;}
}